<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/swipe_dash"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:layout_margin="5dp"
            android:weightSum="1">
            <android.support.v7.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="0.33"
                android:layout_marginBottom="10dp"
                app:cardElevation="0dp"
                app:contentPadding="8dp">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="DTD Bawa Barang"
                        android:textSize="14sp"
                        android:textStyle="bold"
                        android:gravity="center"/>
                    <com.github.mikephil.charting.charts.HorizontalBarChart
                        android:id="@+id/dtdbbChart"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent" />
                </LinearLayout>
            </android.support.v7.widget.CardView>
            <android.support.v7.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="0.33"
                android:layout_marginBottom="10dp"
                app:cardElevation="0dp"
                app:contentPadding="8dp">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="Door To Door"
                        android:textSize="14sp"
                        android:textStyle="bold"
                        android:gravity="center"/>
                    <com.github.mikephil.charting.charts.HorizontalBarChart
                        android:id="@+id/dtdChart"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent" />
                </LinearLayout>
            </android.support.v7.widget.CardView>
            <android.support.v7.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="0.33"
                android:layout_marginBottom="10dp"
                app:cardElevation="0dp"
                app:contentPadding="8dp">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="Modern Store"
                        android:textSize="14sp"
                        android:textStyle="bold"
                        android:gravity="center"/>
                    <com.github.mikephil.charting.charts.HorizontalBarChart
                        android:id="@+id/msChart"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent" />
                </LinearLayout>
            </android.support.v7.widget.CardView>
        </LinearLayout>
    </android.support.v4.widget.SwipeRefreshLayout>
</LinearLayout>